p, div, a, h1, h2, h3 {
  font-family: 'Anaheim';
  color: white;
}

a {
  text-decoration: underline;
}

a:hover {
  color: white;
}

.cafe-container {
  text-align: center;
  padding-bottom: 30px;
}

body{
  background-color: #1a1a1a;
  
}

footer {
    width: 100%;
    text-align: center;
}

.album {
    display: table;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.album .container {
  display: table-cell;
  vertical-align: middle;
}

main {
  height: 100%;
}

@media (min-width: 768px) {
  body{
      height: 100vh;
  }
  footer {
    position: absolute;
    bottom: 0px;
  }
}

